Wednesday, May 31 2017
  1 Replies
  1.3K Visits
  Subscribe
Hello,
What is the minimum php version for speed cache?
Thanks
A
5 years ago
Hi,

Thanks for contacting us here about this extension.
What is the minimum php version for speed cache?

The php version should be 5.4 at least.

Hope it helps!
Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!